body {  
         behavior: url(includes/csshover.htc);
} /* WinIE behavior call */
div#nav-cat {
     margin-top: 0em;
     background-color: #ffffff;
     width: 100%;
     margin-left: auto;
     margin-right: auto;
     font-weight: bold;
     font-size: 12px;
}
div#nav-cat ul {
    background: #efefef none repeat scroll 0 0;
    border: medium none;
    line-height: 14px;
    margin: 0;
    padding: 0;
    width: 100%;
    z-index: 1000;
}

div#nav-cat ul.level2 {background-color: #eee; width: 430px; }
div#nav-cat ul.level3 {background-color: #eee;}
div#nav-cat ul.level4 {background-color: #666;}
div#nav-cat ul.level5 {background-color: #666;}
div#nav-cat ul.level6 {background-color: #666;}

div#nav-cat li {
     height: 40px;
     z-index: 1; 
     position: relative;
     list-style: none; 
     margin: 0;
     margin-top: 0; /* change it to whatever space you want to put space between buttons*/
     border-bottom: 1px solid #f8f8f8;
     border-top: 1px solid #ddd;
    /* background-color: #eee; Sets background of Menu items that DOES NOT have sub-menu's SYSTEM WIDE!!! */
    
}
div#nav-cat li li {
    float: left;
    width: 214px;
} 
div#nav-cat li:hover {background-color: #fff;} /* sets the HOVER background of any MENU item that DOES NOT have submenu items */
div#nav-cat li.submenu {
   background: rgba(0, 0, 0, 0) url("../images/jt.gif") no-repeat scroll 190px 9px;
} /* sets the background of any menu item that DOES have submenu items */
div#nav-cat li.submenu:hover {
    background: #fff url("../images/jt.gif") no-repeat scroll 190px 9px;
    background-position: 197px 9px;
    transition: all 0.5s linear 0s;
} /*sets the HOVER background of any menu item that DOES have submenu items */



div#nav-cat li a {
    color: #000;
    display: block;
    margin-left: 9px;
    padding: 10px 0 9px;
    text-decoration: none;
}

div#nav-cat li a:hover{
    color: #c00;
    padding-left: 10px !important;
    transition: all 0.35s linear 0s;
}

div#nav-cat ul ul {
    position: absolute; top: -1px; left: 219px;
    display: none; z-index: 1000;
}

div#nav-cat ul.level1 li.submenu:hover ul.level2, 
div#nav-cat ul.level2 li.submenu:hover ul.level3,
div#nav-cat ul.level3 li.submenu:hover ul.level4,
div#nav-cat ul.level4 li.submenu:hover ul.level5,
div#nav-cat ul.level5 li.submenu:hover ul.level6 {
        display:block;
}
div#nav-cat ul.level3 li.submenu:hover ul.level4 { height: 200px;overflow: scroll;}